Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005459 [DCSS] Bug Report minor always 2012-03-19 19:30 2013-05-23 13:21
Reporter Jabberwocky View Status public  
Assigned To mumra
Priority normal Resolution done  
Status resolved   Product Branch 0.11 ancient branch
Summary 0005459: Held status effect overlays net tile.
Description If you get stuck in a web trap it shows the net trap image over the char doll and the web trap.
Additional Information
Tags No tags attached.
Attached Files ? file icon Spiders.cs [^] (221,998 bytes) 2012-03-19 19:30

- Relationships

-  Notes
(0018782)
neil (administrator)
2012-07-07 12:14

We need a new tile icon for being webbed.
(0022761)
mumra (developer)
2013-05-21 17:40

Could actually just draw the web tile on top of the player once webbed, this would be clear enough I think.
(0022791)
mumra (developer)
2013-05-23 13:20

I've fixed this in trunk. A web overlay now gets displayed for both players and monsters. The image might not be ideal, if someone wants to submit a better version it would be welcome.

- Issue History
Date Modified Username Field Change
2012-03-19 19:30 Jabberwocky New Issue
2012-03-19 19:30 Jabberwocky File Added: Spiders.cs
2012-07-07 12:14 neil Note Added: 0018782
2012-07-07 12:14 neil Status new => confirmed
2013-05-21 17:40 mumra Note Added: 0022761
2013-05-23 13:20 mumra Note Added: 0022791
2013-05-23 13:20 mumra Status confirmed => resolved
2013-05-23 13:20 mumra Fixed in Branch => 0.13 development branch
2013-05-23 13:20 mumra Resolution open => done
2013-05-23 13:20 mumra Assigned To => mumra


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker